Manual talk:Pywikibot/Version table

From mediawiki.org
Jump to navigation Jump to search

core on Python 3.2[edit]

What is the problem with Python 3.2? John Vandenberg (talk) 01:38, 1 November 2014 (UTC)

Missing optional dependencies in Python 3[edit]

(As bugzilla and its replacement are offline due to migration)

The following do not install out of the box on Python 3 using setuptools/pip (with py3 port status in brackets):

John Vandenberg (talk) 12:10, 23 November 2014 (UTC)

A pydot fork that supports py3 is now used in setup.py
John Vandenberg (talk) 02:17, 8 June 2015 (UTC)

compat 2.4 no PLURAL support[edit]

Do we need this entry in the table? I dont know what PLURAL support is (I assume i18n related), and it is harder to translate. John Vandenberg (talk) 23:53, 6 April 2015 (UTC)